.body{
    
scrollbar-width: thin;
overflow-x: hidden;
transform: scale(0.70) !important;
 width: 150%;
 
}

.retraite{
color:#b6d93c;
display: none;
}
.retraiteConj{
color:#b6d93c;
display: none;
}
.input-error {
    border: 2px solid red;
}
.input-sucess1 {
    border: 3px solid #B6D93C;
}

    .icon-container {
      width: 40px;
      height: 40px;
    }

    .icon-container svg {
      width: 100%;
      height: 100%;
    }

    .icon-container svg path,
    .icon-container svg rect,
    .icon-container svg circle {
      fill: none;
      stroke: #fff;
      stroke-width: 2;
    }

    /* Le texte @ sera en blanc */
    .icon-container svg text {
      fill: #fff;
      font-family: Arial, sans-serif;
      font-size: 12px;
      text-anchor: middle;
    }
.container{
    height: 100%;
    align-content: center;
}

main{
    padding: 10px;
    border-radius: 5px;
    margin-top: auto;
    margin-bottom: auto;
    background-color: rgba(0,0,0,0.5) !important;
    color: #FFF;
}

main p{
    color:#FFF;
}
main a{
    color:#b6d93c;
}
main a:hover{
    color:#72A51C
}

main h2{ 
    color: white;
    margin-right: 10px;
}

.lienText:hover{
    font-weight: bold;
}
#inscription2, #inscription3, #inscription4{
    display: none;
}
.conjoint{
    display: none;
}
#myModalVideo .modal-body {
    position:relative;
    padding:0px;
}
#myModalVideo .btn-close {
    position:absolute;
    right:0px;
    top:0px;
    z-index:999;
    font-size:1.5rem;
    font-weight: normal;
    color:#FFF;
    opacity:.8;
}
#video{
    width: 100%;
    height: auto;
}
.btnPlayVideo{
    margin-top: 8px; 
    padding: 2px 8px 6px 8px;
    z-index: 100;
    border-radius: 5px !important;
    transition: all .2s ease;
    height: 34px;
    overflow: hidden;
}
.btnPlayVideo small{
    font-size: .8em;  
    opacity: 1;
    transition: all .2s ease;
}
.btnPlayVideo:hover small{ 
    opacity: 1;
    display: inline-block
}
.progress-bar{
    background-color: #b6d93c;
    background: linear-gradient(90deg, #72A51C 0%, #72A51C 0%, #CCC 0%, #CCC 100%);
    color: #000; 
}

#power-container {
    position: relative;
    background-color: #e9ecef;
    width: 100%;
    height: 10px;
    border-radius: 4px;
    margin-top: 4px;
    opacity:0;
}

#power-container #power-point {
    background-color: #D73F40;
    width: 1%;
    height: 100%;
    border-radius: 5px;
    transition: 0.5s;
}
.form-group{
    position: relative;
}
.form-group i {
    color: #000; 
    position: absolute;
    top:50%;
    right:8px;
    transform: translate(0,-50%);
    cursor: pointer;  
}
.form-group i::before{
    font-size: 1.2em;
    font-weight: bold;
}

.btn-green{
    position: relative;
    z-index: 1;
    color: #000000; 
    box-shadow: 0 7px 25px rgb(123,104,238,0.25);
    background-color: #b6d158;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    border: 2px solid #b6d158 !important;
}

.btn-green:hover, .btn-check:checked + .btn-green{
    color: #FFF !important; 
    /*background-color: #72A51C !important;*/
    background-color: #4b7502 !important;
    border: 2px solid #b6d158 !important;
}

.mypopover6{
    cursor: pointer;
    animation: blinking 1s infinite;
}
@keyframes blinking{
    0%{opacity: 1;}
    50%{opacity: 0;}
    100%{opacity: 1;}
}